<template>
  <div id="app">
    <h1 class="title">Black Jack</h1>
    <router-view></router-view>
  </div>
</template>

<script>


export default {
  name: 'App',
}
</script>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.title {
  font-family: 'Monoton', cursive;
  color: white;
  font-weight: normal;
  font-size: 3em;
  text-align: center;
  margin: .5em 0;
}
</style>
